  -- create locale 
  MERGE INTO jhs_locales loc
  USING (select 'de' description, 'de' code from dual) new_locale
  ON (loc.code = new_locale.code)
    WHEN NOT MATCHED THEN INSERT (loc.id, loc.code, loc.description) VALUES (Jhs_Seq.Nextval, new_locale.code, new_locale.description);
     
  -- create all key, value pairs
    MERGE INTO jhs_translations org 
    USING (select 'ADD_ROW' key1, 'Add Row' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ADVANCED_SEARCH' key1, 'Erweiterte Suche' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ALLOWABLEVALUES_TITLE' key1, 'Allowable Values' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ALL_CONDITIONS_MET' key1, 'Ergebnis erfllt alle Bedingungen' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_OPTION_PK' key1, 'AnswerOption mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_OPTION_QUESTION_FK' key1, 'Question mit diesem/dieser QtnId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_OPTION_QUESTION_FK_CASDEL' key1, 'Lschen von Question nicht mglich, solange abhngige/r AnswerOption existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_PK' key1, 'Answer mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_QUESTION_FK' key1, 'Question mit diesem/dieser QtnId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_QUESTION_FK_CASDEL' key1, 'Lschen von Question nicht mglich, solange abhngige/r Answer existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_RESPONSE_FK' key1, 'Response mit diesem/dieser RpeId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANSWER_RESPONSE_FK_CASDEL' key1, 'Lschen von Response nicht mglich, solange abhngige/r Answer existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'ANY_CONDITION_MET' key1, 'Ergebnis erfllt eine der Bedingungen' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_CUSTOMIZEDSTANDARDITEM' key1, 'Bearbeiten Customize Standard Item {0}' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_FLEXITEMDEFINITIONS' key1, 'Bearbeiten Flex Item Definition {0}' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'BREADCRUMB_FLEXREGIONDEFINITIONS' key1, 'Bearbeiten Flex Region Definition {0}' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CANCEL' key1, 'Abbrechen' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CASE_SENSITIVE' key1, 'Gro-/Kleinschreibung beachten' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CHANGE_PAGE_TEXT_BUTTON_LABEL' key1, 'Change/Translate Page Text' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CHANGE_PAGE_TEXT_TITLE' key1, 'Translate or Modify Page Text' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CLEAR' key1, 'Zurcksetzen' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CUSTOMIZEDSTANDARDITEM_INDHIDEINCREATEMODE' key1, 'Hide In Create Mode?' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CUSTOMIZEDSTANDARDITEM_INDHIDEINEDITMODE' key1, 'Hide In Edit Mode?' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CUSTOMIZEDSTANDARDITEM_INDMANDATORY' key1, 'Make Item Mandatory?' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CUSTOMIZEDSTANDARDITEM_ITEMNAME' key1, 'Item Name' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CUSTOMIZEDSTANDARDITEM_PAGENAME' key1, 'Page Name' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'CUSTOMIZE_MODE_BUTTON_LABEL' key1, 'Customize Mode' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'datepattern' key1, 'dd-MMM-yyyy' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'datetimepattern' key1, 'dd-MMM-yyyy HH:mm' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DEFAULTVALUE_TITLE' key1, 'Default Value' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DELETE_BUTTON_LABEL_CUSTOMIZEDSTANDARDITEM' key1, ''||Chr(38)||'Lschen Customize Standard Item' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DELETE_BUTTON_LABEL_FLEXITEMDEFINITIONS' key1, ''||Chr(38)||'Lschen Flex Item Definition' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DELETE_COLUMN_HEADER' key1, 'Lschen?' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DETAIL_VIEW_BUTTON_LABEL' key1, ''||Chr(38)||'Details' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'DUPLICATE_ROW' key1, 'Duplicate Row' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'EDIT_TITLE_CUSTOMIZEDSTANDARDITE' key1, 'Bearbeiten Customize Standard Item {0}' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'EDIT_TITLE_FLEXITEMDEFINITION' key1, 'Bearbeiten Flex Item Definition {0}' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'EDIT_TITLE_FLEXREGIONDEFINITION' key1, 'Bearbeiten Flex Region Definition {0}' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FILTER_BY' key1, 'Filtern nach' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FIND' key1, 'Suchen' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMALLOWABLEVALUES_TABLE_DISPLAYSEQUENCE' key1, 'Display Sequence' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMALLOWABLEVALUES_TABLE_LABEL' key1, 'Label' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMALLOWABLEVALUES_TABLE_LABELTRANSLATIONKEY' key1, 'Label Translation Key' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMALLOWABLEVALUES_TABLE_VALUE' key1, 'Value' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_ALLOWABLEVALUESQUERY' key1, 'Allowable Values Query' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_ALLOWABLEVALUESQUERY_HINT' key1, 'The allowable values query must be a valid  SELECT statement that selects two columns, the first column is used as value, the second column is used as label. If the item depends on another flex item, you can use the keyword '||Chr(38)||'apos;:DependsOnItemValue'||Chr(38)||'apos; to refer to the value of this other item. Example: select country_id, country_name from countries where region_id = :DependsOnItemValue. Note that if the depends on item value is compared with a character column, it should be enclosed in single quotes.' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_DEFAULTVALUEQUERY' key1, 'Default Value Query' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_DEFAULTVALUEQUERY_HINT' key1, 'The default value is taken from the first column in the SELECT statement. If the item depends on another flex item, you can use the keyword '||Chr(38)||'apos;:DependsOnItemValue'||Chr(38)||'apos; to refer to the value of this other item.' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_DISPLAYSEQUENCE' key1, 'Display Sequence' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_DISPLAYTYPE' key1, 'Display Type' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_ERRORMESSAGE' key1, 'Error Message' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_ERRORMESSAGETRANSLATIONKEY' key1, 'Error Message Translation Key' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_FIDID' key1, 'Depends On Item' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_HINTTEXT' key1, 'Hint Text' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_HINTTEXTTRANSLATIONKEY' key1, 'Hint Text TranslationKey' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_INDMANDATORY' key1, 'Mandatory?' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_ITEMDISPLAYHEIGHT' key1, 'Display Height' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_ITEMDISPLAYWIDTH' key1, 'Display Width' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_LABEL' key1, 'Label' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_LABELTRANSLATIONKEY' key1, 'Label Translation Key' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_MAXIMUMLENGTH' key1, 'Maximum Length' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_NAME' key1, 'Name' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_REGULAREXPR' key1, 'Regular Expression' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_RENDEREDEXPR' key1, 'Rendered Expression' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_ROLES' key1, 'Roles' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_STATICDEFAULTVALUE' key1, 'Static Default Value' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_STATICDEFAULTVALUE_HINT' key1, 'Static default value can be a literal value or a JSF EL Expression.' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_TABLE_DISPLAYSEQUENCE' key1, 'Display Sequence' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_TABLE_LABEL' key1, 'Label' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_TABLE_NAME' key1, 'Name' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_VALIDATIONQUERY' key1, 'Validation Where Clause' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXITEMDEFINITIONS_VALIDATIONQUERY_HINT' key1, 'The validation where clause is appended to the SELECT statement '||Chr(38)||'apos;select 1 from dual where '||Chr(38)||'apos;. The where clause must contain the keyword '||Chr(38)||'apos;:ItemValue'||Chr(38)||'apos; to refer to the value that should be validated.  If the item depends on another flex item, you can also use the keyword '||Chr(38)||'apos;:DependsOnItemValue'||Chr(38)||'apos; to refer to the value of this other item. The item value is considered valid when the SELECT statement returns a row.' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXREGIONDEFINITIONS_LABEL' key1, 'Header' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXREGIONDEFINITIONS_LABELTRANSLATIONKEY' key1, 'Header Translation Key' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXREGIONDEFINITIONS_NAME' key1, 'Name' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXREGIONDEFINITIONS_NUMBEROFLAYOUTCOLUMNS' key1, 'Layout Columns' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXREGIONDEFINITIONS_RENDEREDEXPR' key1, 'Rendered Expression' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXREGIONDEFINITIONS_ROLES' key1, 'Roles' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXREGIONDEFINITIONS_WIDTH' key1, 'Width' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXTRANSLATIONLOV_FIND_KEY1' key1, 'Key' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXTRANSLATIONLOV_FIND_LCEID' key1, 'Language' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXTRANSLATIONLOV_FIND_TEXT' key1, 'Text' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXTRANSLATIONLOV_TABLE_KEY1' key1, 'Key' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXTRANSLATIONLOV_TABLE_LCEID' key1, 'Language' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXTRANSLATIONLOV_TABLE_TEXT' key1, 'Text' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'FLEXTRANSLATIONLOV_TEXTINOVERFLOW' key1, 'Text' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'GO' key1, 'Ausfhren' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'HOME_BUTTON_LABEL' key1, 'Home' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'HOME_PAGE_TITLE' key1, 'Home' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'INSERT_TITLE_FLEXITEMDEFINITIONS' key1, 'Neuen Datensatz anlegen Flex Item Definition' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_AVE_FID_FK' key1, 'FlexItemDefinition mit diesem/dieser FidId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_AVE_FID_FK_CASDEL' key1, 'Lschen von FlexItemDefinition nicht mglich, solange abhngige/r AllowableValue existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_AVE_PK' key1, 'AllowableValue mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_AVE_UK1' key1, 'AllowableValue mit diesem/dieser Value,FidId existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_CSI_PK' key1, 'CustomizedStandardItem mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_CSI_UK1' key1, 'CustomizedStandardItem mit diesem/dieser ItemName,PageName,OrgKey existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_FID_FK' key1, 'FlexItemDefinition mit diesem/dieser FidId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_FID_FK_CASDEL' key1, 'Lschen von FlexItemDefinition nicht mglich, solange abhngige/r FlexItemDefinition existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_FRD_FK' key1, 'FlexRegionDefinition mit diesem/dieser FrdId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_FRD_FK_CASDEL' key1, 'Lschen von FlexRegionDefinition nicht mglich, solange abhngige/r FlexItemDefinition existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_PK' key1, 'FlexItemDefinition mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FID_UK1' key1, 'FlexItemDefinition mit diesem/dieser Name,FrdId existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_FID_FK' key1, 'FlexItemDefinition mit diesem/dieser FidId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_FID_FK_CASDEL' key1, 'Lschen von FlexItemDefinition nicht mglich, solange abhngige/r FlexItem existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_FRN_FK' key1, 'FlexRegion mit diesem/dieser FrnId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_FRN_FK_CASDEL' key1, 'Lschen von FlexRegion nicht mglich, solange abhngige/r FlexItem existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FIM_PK' key1, 'FlexItem mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRD_FRD_FK' key1, 'FlexRegionDefinition mit diesem/dieser FrdId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRD_FRD_FK_CASDEL' key1, 'Lschen von FlexRegionDefinition nicht mglich, solange abhngige/r FlexRegionDefinition existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRD_PK' key1, 'FlexRegionDefinition mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRD_UK1' key1, 'FlexRegionDefinition mit diesem/dieser Name,GroupName,OrgKey existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRN_FRD_FK' key1, 'FlexRegionDefinition mit diesem/dieser FrdId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRN_FRD_FK_CASDEL' key1, 'Lschen von FlexRegionDefinition nicht mglich, solange abhngige/r FlexRegion existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_FRN_PK' key1, 'FlexRegion mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_LCE_PK' key1, 'Locale mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_LCE_UK1' key1, 'Locale mit diesem/dieser Code existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MDE_PK' key1, 'Module mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MDE_UIS_FK' key1, 'UserInterfaceSkin mit diesem/dieser UisId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MDE_UIS_FK_CASDEL' key1, 'Lschen von UserInterfaceSkin nicht mglich, solange abhngige/r Module existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MDE_UK1' key1, 'Module mit diesem/dieser Name,OrgKey existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_MDE_FK' key1, 'Module mit diesem/dieser MdeId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_MDE_FK_CASDEL' key1, 'Lschen von Module nicht mglich, solange abhngige/r MenuItem existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_MIM_FK' key1, 'MenuItem mit diesem/dieser MimId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_MIM_FK_CASDEL' key1, 'Lschen von MenuItem nicht mglich, solange abhngige/r MenuItem existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_PK' key1, 'MenuItem mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_MIM_UK1' key1, 'MenuItem mit diesem/dieser Name,MdeId existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_PMN_PK' key1, 'Permission mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_PMN_PMN_FK' key1, 'Permission mit diesem/dieser PmnId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_PMN_PMN_FK_CASDEL' key1, 'Lschen von Permission nicht mglich, solange abhngige/r Permission existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_PMN_UK1' key1, 'Permission mit diesem/dieser Name existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RLE_PK' key1, 'Role mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RLE_UK1' key1, 'Role mit diesem/dieser ShortName,OrgKey existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_PK' key1, 'RolePermissionGrant mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_PMN_FK' key1, 'Permission mit diesem/dieser PmnId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_PMN_FK_CASDEL' key1, 'Lschen von Permission nicht mglich, solange abhngige/r RolePermissionGrant existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_RLE_FK' key1, 'Role mit diesem/dieser RleId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_RPG_RLE_FK_CASDEL' key1, 'Lschen von Role nicht mglich, solange abhngige/r RolePermissionGrant existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_TLN_LCE_FK' key1, 'Locale mit diesem/dieser LceId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_TLN_LCE_FK_CASDEL' key1, 'Lschen von Locale nicht mglich, solange abhngige/r Translation existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_TLN_PK' key1, 'Translation mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_TLN_UK1' key1, 'Translation mit diesem/dieser Key1,LceId,OrgKey existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_UIS_PK' key1, 'UserInterfaceSkin mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_UIS_UK1' key1, 'UserInterfaceSkin mit diesem/dieser Name,OrgKey existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_PK' key1, 'UserRoleGrant mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_RLE_FK' key1, 'Role mit diesem/dieser RleId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_RLE_FK_CASDEL' key1, 'Lschen von Role nicht mglich, solange abhngige/r UserRoleGrant existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_UK1' key1, 'UserRoleGrant mit diesem/dieser RleId,UsrId existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_USR_FK' key1, 'User mit diesem/dieser UsrId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_URG_USR_FK_CASDEL' key1, 'Lschen von User nicht mglich, solange abhngige/r UserRoleGrant existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_USR_PK' key1, 'User mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'JHS_USR_UK1' key1, 'User mit diesem/dieser Username,OrgKey existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'KEY_FILTER_LABEL' key1, 'Filter by Key' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'LANGUAGE_SELECTOR_LABEL' key1, 'Language' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NEW_BUTTON_LABEL_FLEXITEMDEFINITIONS' key1, ''||Chr(38)||'Neu Flex Item Definition' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NLS_KEY_LABEL' key1, 'Key' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NLS_VALUE_LABEL' key1, 'Value' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'NO_ROWS_FOUND' key1, 'Keine Reihen gefunden ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'OK' key1, 'OK' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PAGE_SELECTOR_LABEL' key1, 'Page' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PARENT_CONTEXT_LABEL_FLEXREGIONDEFINITIONS' key1, 'Flex Region Definition' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'PERSON_PK' key1, 'Person mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTION_PK' key1, 'Question mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTION_SURVEY_FK' key1, 'Survey mit diesem/dieser SvyId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUESTION_SURVEY_FK_CASDEL' key1, 'Lschen von Survey nicht mglich, solange abhngige/r Question existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'QUICK_SEARCH' key1, 'Schnelle Suche' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RECORD_PAGE_TEXT_BUTTON_LABEL' key1, 'Record Page Text' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_PERSON_FK' key1, 'Person mit diesem/dieser PsnId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_PERSON_FK_CASDEL' key1, 'Lschen von Person nicht mglich, solange abhngige/r Response existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_PK' key1, 'Response mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_SURVEY_FK' key1, 'Survey mit diesem/dieser SvyId existiert nicht' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'RESPONSE_SURVEY_FK_CASDEL' key1, 'Lschen von Survey nicht mglich, solange abhngige/r Response existiert ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL' key1, ''||Chr(38)||'Speichern' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL_CUSTOMIZEDSTANDARDITEM' key1, ''||Chr(38)||'Speichern' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL_FLEXITEMDEFINITIONS' key1, ''||Chr(38)||'Speichern' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL_FLEXREGIONDEFINITIONS' key1, ''||Chr(38)||'Speichern' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SAVE_BUTTON_LABEL_FLEXTRANSLATIONLOV' key1, ''||Chr(38)||'Speichern' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SELECT' key1, 'Auswhlen' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'STATICAV_TITLE' key1, 'Allowable Values' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'SURVEY_PK' key1, 'Survey mit diesem/dieser Id existiert bereits    ' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_FLEXITEMALLOWABLEVALUES' key1, 'FlexItemAllowableValues' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_FLEXITEMDEFINITIONS' key1, 'Flex Item Definitions' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'TABLE_TITLE_FLEXTRANSLATIONLOV' key1, 'Search, Create and Select Translations' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'UNSELECTED_LABEL' key1, '' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 
    MERGE INTO jhs_translations org 
    USING (select 'VALIDATION_TITLE' key1, 'Validation' text, (SELECT id from jhs_locales where code='de') lce_id from dual) new_trans 
    ON (org.key1 = new_trans.key1 AND org.lce_id = new_trans.lce_id) 
      WHEN MATCHED THEN UPDATE SET org.text = new_trans.text 
    WHEN NOT MATCHED THEN INSERT (org.id, org.key1, org.text, org.lce_id)  
                        VALUES (Jhs_Seq.Nextval, new_trans.key1, new_trans.text, new_trans.lce_id); 

commit; 
